Forums Neueste Beiträge
 

vlc, wmv und Debian Lenny

15/09/2008 - 13:58 von Jakobus Schuerz | Report spam
Mein VLC beherrscht offenbar weniger Formate als ich vermuten würde,
wenn ich das alles lese, was mir im Netz so über VLC pràsentiert wird.

Beim Versuch einen mms-Stream anzuhören kommt folgende Fehlermeldung:

[00000302] main decoder error: no suitable decoder module for fourcc `wma2'.
VLC probably does not support this sound or video format.

Und beim Versuch ein wmv-Video anzusehen folgendes:

[00000355] main decoder error: no suitable decoder module for fourcc `wmap'.
VLC probably does not support this sound or video format.
[00000356] main decoder error: no suitable decoder module for fourcc `WMV3'.
VLC probably does not support this sound or video format.

ffmpeg-full, libav-codec und sogar w64codecs sind am System (Debian
Lenny 64bit) installiert.

Wo kann ich noch suchen, warum das nicht funktioniert?

lg jakob
 

Lesen sie die antworten

#1 Henning Paul
15/09/2008 - 14:02 | Warnen spam
Jakobus Schuerz wrote:

VLC probably does not support this sound or video format.

ffmpeg-full, libav-codec und sogar w64codecs sind am System (Debian
Lenny 64bit) installiert.



Das Thema hatten wir doch gerade: Das w64codecs-Paket ist leer.

Gruß
Henning

Ähnliche fragen